gtk-sharp GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.PrintContext The Print context of the current operation. A .
- Property
  System.Int32 The Page number to be setup. An integer page number.
- Property
  Gtk.PageSetup The page setup. A . Changes to the setup are only in effect for the duration of the page.